table {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

td, th {
  border: 1px solid #ddd;
  padding: 8px;
}

tr:nth-child(even){background-color: #f2f2f2;}

tr:hover {background-color: #ddd;}

th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #04AA6D;
  color: white;
}

td:nth-child(2),
td:nth-child(3),
td:nth-child(4),
th:nth-child(2),
th:nth-child(3),
th:nth-child(4){
  border-left: hidden;
}



#Zeiten td:nth-child(2) {
  text-align: center;
  width: 30px;
}

#Zeiten td:nth-child(3) {
  text-align: center;
  width: 67px;
}

#Fahrpreise td:nth-child(2) {
  text-align: center;
  width: 100px;
}

#Fahrpreise td:nth-child(3),
#Fahrpreise td:nth-child(4){
  text-align: right;
  width: 50px;
  padding-right: 25px;
}

#Fahrpreise th:nth-child(2),
#Fahrpreise th:nth-child(3),
#Fahrpreise th:nth-child(4) {
  text-align: center; /* Für Kopfzellen (<th>) gilt dasselbe */
}

#Tagesgericht td:nth-child(2){
  text-align: right;
  width: 50px;
  padding-right: 25px;
}
